* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  html, body {
    width: 100%;
    height: 100%;
  }
  
  .container {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000; /* fondo negro opcional */
  }
  
  .container img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }
  